[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies



Where is the best place to report broken dependencies.  I recently
installed RH 7.2 using the custom install and selected the printconf-tui
package.  Later in the install it told me about some missing
dependencies which I added.  I assumed at this point the princonf-tui
tool would work.

What I found is that it would not run without the PyXML package.


Thanks for the help.

Mike 







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]